/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.wrapper-lottie-block .d-block .field_items .field-item {
  border-radius: 1.5rem;
  border: 1px solid #FFFFFF;
  background: #FBFAF9;
}

.field--name-field-media {
  display: block;
}

.mobile-lottie {
  display: block;
}
@media (min-width: 62.0625rem) {
  .mobile-lottie {
    display: none;
  }
}

.wrapper-lottie-block:has(.mobile-lottie) .field--name-field-media {
  display: none;
}
@media (min-width: 62.0625rem) {
  .wrapper-lottie-block:has(.mobile-lottie) .field--name-field-media {
    display: block;
  }
}

@media (min-width: 62.0625rem) {
  .lottie-desktop-8-col .field--name-field-media {
    width: 66.6666666667%;
  }
}
